/* Media Query Reference  */
/*------------------------*/
/* Small devices (tablets, 768px and up) */
/* Medium devices (desktops, 992px and up) */
/* Large devices (large desktops, 1200px and up) */


/*----------------------------------------------*/
/* General */
/*----------------------------------------------*/
* {
	margin:0;
}

html, body {
	font-family: 'KoblenzSerial', sans-serif;
	font-size:12px;
	/*background-color:#CCCCCC;*/
	height: 100%;
	background-color:#151515;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'KoblenzSerial', sans-serif;
}

a {
	color:#7D808A;
	text-decoration:none;
}

a:hover{
	color:#BBBBBB;
	text-decoration:none;

}

.crow {margin: 0 -7.5px;}

.ccol {
  padding-right:0px;
  padding-left:0px;
}



.fancyhidden {
    display: none;
}

/*locator page*/
.locimg{
	text-align:center;

}

/*end locator page*/



.breadcrumb{

	padding-left:20px;
	padding-right:20px;

}

.breadcrumb .active{
	font-weight:bold;
}

.breadcrumb:before{
	content:" ";
	position:relative;
	display:inline-block;
	width:16px;
	height:15px;
	background:url("../img/homeicon.png");
	margin-right:4px;

}
.tg-left { text-align: left; } .tg-right { text-align: right; } .tg-center { text-align: center; }
.tg-bf { font-weight: bold; } .tg-it { font-style: italic; }
.tg-table-plain { border-collapse: collapse; border-spacing: 0; font-size: 100%; font: inherit; }
.tg-table-plain td, .tg-table-plain th { border: 1px #555 solid; padding: 10px; vertical-align: top; }
#mmsub{
	overflow:hidden;
	height:100px;
}


	.scrollme{
		padding-right:12px;
	}



.productpage-sliderwrap{


}
.productpage-sliderwrap > .productpage-slider{

	border:1px solid #7D808A;
	overflow:hidden;
}
	.productpage-sliderwrap > .productpage-slider > .slider > .slides > li > img{

	}
	.productpage-sliderwrap > .productpage-slider > .carousel{

	}
	#pslider{


	}
	#carousel{
		height:100px;

	}
	#carousel .slides {
		width:100%;
		padding:0;
		margin:0;
		/*padding-left:20px;*/
	}
	#carousel .slides li{
		padding:0;
		margin:0;
		width:100px;
		height:100px;
	}
	#carousel .slides img{
		margin-top:0px;
		height:100px;
		border:1px solid #7D808A;
		width:100px;


	}

	#carousel .slides .flex-active-slide img {
		border:1px solid #0459AC;

	}


	.ppblurbboxwrap > .prodpblurb{
			width:100%;
			border:1px solid #7D808A;
			padding:10px;
			height:250px;
			overflow:hidden;

	}

		.ppblurbboxwrap > .prodpblurb h2{
			padding:0px 0px 10px 0px;
			margin:0;
			font-size:16px;

			font-weight:bold;
			color:#000;

		}

.productpage-infowrap{

	overflow:hidden;

}

		.productpage-infowrap > .prodinfo {

			overflow:hidden;
			width:100%;
			padding:0;
			margin:0;
			border:1px solid #7D808A;
			overflow:hidden;

		}
			.productpage-infowrap > .prodinfo .featurelist {
				list-style-type: square;
				padding-left:14px;
				color:#444444;
			}


#scrollme{
	overflow:hidden;
	height:100%;


}


/* Prod range page*/
.prodrange{
	padding:0;
	margin:0;
	width:100%;
}
	/*.prodrange .primgboxwrap > .primgbox{
		width:200px;
		height:200px;
		cursor:pointer;
		border:1px solid #7D808A;
		border-radius:15px;
	}*/

 .primgboxwrap > .flexslider{
	width:100%;
	height:200px;
	margin:0 auto;
	border:1px solid #7D808A;
	overflow:hidden;

}
	.primgboxwrap > .flexslider ul {
		list-style-type:none;

	}

	.primgboxwrap .normalimg{
			width:100%;
			height:200px;
			margin:0 auto;
			border:1px solid #7D808A;
			overflow:hidden;
			background-size:cover;
			background-repeat:no-repeat;
			background-position:top center;
	}

.primgboxwrap > .flexslider >.slides li {
	height:200px;
	width:100%;

	/*border:1px solid #7D808A;
	border-radius:15px;*/
}



	.prblurbboxwrap > .prodrblurb{
		width:100%;
		border:1px solid #7D808A;
		padding:10px;
		height:250px;
		overflow:hidden;

	}

		.prblurbboxwrap > .prodrblurb h2{
			padding:0px 0px 10px 0px;
			margin:0;
			font-size:16px;

			font-weight:bold;
			color:#000;

		}
			.prblurbboxwrap > .prodrblurb .extratxt{
				color:#7D808A;
				font-weight:normal;
				font-size:14px;
			}


	.prsuperinfoboxwrap {
		padding-left:50px;
		padding-right:50px;
	}
		.prsuperinfoboxwrap > .prodrsuperinfo {

				width:100%;
				border:1px solid #7D808A;

				overflow:hidden;
		}
			.prsuperinfoboxwrap > .prodrsuperinfo .featurelist {
				list-style-type: square;
				padding-left:14px;
				color:#444444;
			}


	.catrinfowrap {
		padding-left:50px;
		padding-right:50px;
	}
		.catrinfowrap > .catrinfo {
			width:100%;
			border:1px solid #7D808A;
			overflow:hidden;
		}
			.catrinfowrap > .catrinfo > .qa-prod{
				width:100%;
				padding:20px;
			}
				.catrinfowrap > .catrinfo > .qa-prod h3{
					padding:0px 0px 10px 0px;
					margin:0;
					font-size:18px;
					font-weight:bold;
					color:#7D808A;
				}

.range-items{
	width:100%;
	padding:20px 10px 20px 10px;

}


	.range-items ul{
		padding:0px 10px 0px 10px;
		margin:0 auto;
		height:100%;
		text-align:center;
	}
	.range-items ul li{
		display:inline-block;
		position:relative;
		width:150px;
		height:170px;

		text-align:center;
		margin-left:15px;
		margin-right:15px;
		margin-top:20px;
		margin-bottom:20px;
	}
		.range-items ul li:hover img{
			border:1px solid #0459AC;
		}
	.range-items ul li img{
		border:1px solid #AAAAAA;
		width:150px;
		height:150px;
		-webkit-box-shadow: 0 10px 6px -6px #777;
		-moz-box-shadow: 0 10px 6px -6px #777;
		box-shadow: 0 10px 6px -6px #777;
	}

	.range-items ul li .title{
	text-align:center;
	width:100%;
		position:absolute;
		display:block;

		text-transform:none;
		padding-top:5px;
		color:#000;
		margin:0;
		font-size:12px;
	}


@media (min-width: 768px) {

	.primgboxwrap > .flexslider{
		width:350px;
		height:250px;
	}
	.primgboxwrap > .flexslider >.slides li {
		width:350px;
		height:250px;
	}
	 .primgboxwrap .normalimg{
		height:250px;

	}

		.prblurbboxwrap > .prodrblurb{
			height:250px;
		}

		.ppblurbboxwrap > .prodpblurb{
			height:350px;
		}
}

@media (min-width: 992px) {

.range-items ul li{
	width:200px;
	height:220px;
	margin-left:40px;
	margin-right:40px;
}
.range-items ul li img{
	width:200px;
	height:200px;
}
	.primgboxwrap > .flexslider{
		width:100%;
		height:250px;
	}
	.primgboxwrap > .flexslider >.slides li {
		width:100%;
		height:250px;
	}

	.primgboxwrap .normalimg{
		height:250px;
	}

		.prblurbboxwrap > .prodrblurb{
			height:250px;
		}


		.ppblurbboxwrap > .prodpblurb{
			height:430px;
		}

}

@media (min-width: 1200px) {
	 .primgboxwrap > .flexslider{
		width:100%;
		height:300px;
	}
 .primgboxwrap > .flexslider >.slides li {
		width:100%;
		height:300px;
	}
		.prblurbboxwrap > .prodrblurb{
			height:300px;
		}

	.primgboxwrap .normalimg{
		height:300px;
	}


	.ppblurbboxwrap > .prodpblurb{
			height:500px;
	}
}

/* end prod range page */

/* Core custom elements
---------------------------------------------------------- */



.normalpage{
	font-size:14px;
	padding-bottom:20px;

}
	.normalpage > h1.ptitle {
		font-size:28px;
		font-weight:bold;

		color:#7D808A;
		text-align:center;

		padding:5px 5px 25px 5px;
	}


	.normalpage > h1 {
		font-size:28px;
		font-weight:bold;

		color:#7D808A;


		padding:5px 5px 25px 5px;
	}
.clearme{
	clear:both;
}

.tcenter{
	text-align:center;

}

#page-wrap{
	width:100%;

	/*background:#BFEFFF url('../img/layout/bg-grad.png') repeat-x center top;*/
	padding-bottom:40px;
}

#page{
	background: #000 url('../img/layout/bg1.jpg') no-repeat center top / cover fixed;
	min-height: 100%;
}


.container{
	/* bootstrap  */
}

.pagecon{
	margin-top:20px;
	position:relative;
	z-index:10;

}

.main {
	padding-top:10px;
	background-color:#fff;
	/*box-shadow: 5px -5px 10px #888888;
	*/
}

#footer{
	color:#CCCCCC;
	/*height:182px;*/
	margin-top:40px;
}

.footer-wrap {
	background:#151515 url('../img/footer/footer_grad.png') repeat-x center top;
	border-top:6px solid #3C90CE;
	border-bottom:6px solid #000;
	padding-left:10px;
	padding-right:10px;
}

#footerbot{
	position:relative;
	bottom:0;
	width:100%;
	background:#000;
	color:#878787;
    height: 30px;
}

#mspager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#mspager a:hover,
#mspager a.active {
	background: #000;
}

.foottabs{


}

.foottabs h3 {
	font-size:14px;
	font-weight:bold;
	text-align:center;
	margin:10px 5px 0px 0px;
}

.foottabs ul {
	padding:5px 0px 20px 5px;
	list-style-type:none;
	margin:0;
	text-align:center;
	font-size:11px;
}

.foottabs ul li a{
	color:#AAAAAA;
}

.foottabs ul li a:hover{
	color:#fff;
	text-decoration:none;
}

.footerbot-text{
	height:100%;
	font-size:10px;
	padding-top:6px;
	height:30px;

}

#toTop{cursor:pointer;}

.footbot-left{
	text-align:left;
}

.footbot-right{
	text-align:right;

}

@media (min-width: 768px) {

	#footer{

	}

	.footer-wrap {
		background:#151515 url('../img/footer/footer_grad-full.png') repeat-x center top;
	}

	.foottabs h3{
		text-align:left;
		/*background: url('../img/footer/top-split.png') repeat-x center bottom;*/
		padding-bottom:10px;
		margin:14px 5px 0px 5px;
	}

	.foottabs ul {
		text-align:left;
	}
}

/* Header
---------------------------------------------------------- */

/*
	Adding spacing at top of page
	Applied to header container
*/


#header{
	width:100%;
	height:auto;
	display:block;
}

.header-wrap {
	background:#ffffff;
	display:block;
	height:100%;
}

.header-wrap .topheaderblock {
	height:auto;
}

.header-wrap .bottomheaderblock {
	height:auto;
}


.header-wrap .logowrap {
	position:relative;
	z-index:900;
	padding-left:15px;
}

.logo {
	position:relative;
	z-index:900;

}
.header-wrap .headersecondarywrap {
	position:relative;
	z-index:800;
	padding-right:15px;
}

	.header-wrap .logowrap {


	}
		.header-wrap .logowrap .logo {

		}

	.header-wrap .hnavwrap {

	}

	.header-wrap .rightwrap {


	}

@media (min-width: 768px) {
	.header-wrap {
		height:108px;
	}

	.header-wrap .topheaderblock {
		height:54px;
	}

	.header-wrap .bottomheaderblock {
		height:54px;
	}

	.header-wrap .logowrap {
		padding-left:8px;
	}

	.header-wrap .headersecondarywrap {
		padding-right:6px;
	}
}


@media (min-width: 992px) {
	.header-wrap .logowrap {
		padding-left:8px;
	}

	.header-wrap .headersecondarywrap {
		padding-right:6px;
	}

}

@media (min-width: 1200px) {
	.header-wrap .logowrap {
		padding-left:15px;

	}

	.header-wrap .headersecondarywrap {
		padding-right:15px;
	}
}


/* search box */


@media (max-width: 500px) {
	#header .searchwrap  {
		display:none;
	}
}

#header .searchwrap {
	position:absolute;

	top:15px;
	/*
    left:0;
	right:0;*/
	margin-left:auto;
	margin-right:auto;
	width:242px;
	z-index: 100;


}

#header .searchbox{
		background:url('../img/searchicon.png') no-repeat center right;
}
/* Anything Below */
@media (min-width: 768px) {
	/*#header .searchwrap {
	margin-left:auto;
	margin-right:auto;
	max-width:250px;
	padding-top:5px;
	padding-bottom:5px;
	}*/
	#header .searchwrap{
		position:relative;
		display:block;

		/*
		left:0;
		right:0;
		margin:0;
		top:0;*/
		/*width:100%;*/
		max-width:200px;
		/*padding-top:70px;*/
	}

	#header .searchbox{
		background:url('../img/searchicon.png') no-repeat center right;
	}
	#header {
		position:relative;
	}

}

@media (min-width: 992px) {
	#header .searchwrap {

		float:right;
	}

}


@media (min-width: 1200px) {
	#header .searchwrap {
		position:relative;
		display:block;
		left:0;
		right:0;
		margin:0;
		top:0;
		width:100%;
		/*padding-top:70px;*/
		padding-top:10px;
		float:right;

	}
}

/* end search box */


/* country drop down */

.countrieswrap{
	position:relative;
	display:block;
	width:100%;
	z-index:999;
	height:30px;
}
.countrieswrap form{
	width:150px;
	margin:0;
	float:right;
	margin-right:-10px;
	margin-top:10px;
}
.countrieswrap form select{
	width:150px;
}

.countrieswrap .form-item, .form-actions{
	margin-top:0px;
	margin-bottom:0px;

}


@media (min-width: 768px) {
	.countrycolwrap {
		position:absolute;
		top:10px;
		right:0px;
	}

	.countrieswrap{
		position:relative;
		display:block;
		width:100%;
		height:30px;
	}

}


@media (min-width: 992px) {

	.countrycolwrap {
		position:absolute;
		top:10px;
		right:0px;
	}

	.countrieswrap{
		position:relative;
		display:block;
		width:100%;
		height:30px;
		top:0px;
	}

}

@media (min-width: 1200px) {
	.countrycolwrap {
		position:relative;

	}

	.countrieswrap{
		position:relative;
		display:block;
		width:100%;
		height:30px;
		top:-10px;
	}


}

/*----------------------------------------------*/
/* Navigation */
/*----------------------------------------------*/

/* Top Header Main Menu
---------------------------------------------------------- */
.navbar-mbrand {
	float: left;
	padding: 0;
	font-size: 18px;
	line-height: 20px;
}

.navbar-mbrand:hover,
.navbar-mbrand:focus {
	text-decoration: none;
}

.mobilesearch{
	width:242px;
	padding-top:15px;
	display:inline-block;

}



.mmenu-nav-header{
	width:100%;
	display:block;
	position:relative;
}

@media (min-width: 768px) {
	.mmenu-nav-header{
	  display: none;
	}
	.topbarspacing{
	padding-top:12px;
	/*	padding-top:20px;
		padding-bottom:25px;*/
	}


}
.topnav{
	position: relative;
	min-height: 50px;
}

/* Collapse Menu Text */
.textbar-toggle{
	position: relative;
	padding: 9px 10px;
	margin-top: 8px;
	margin-left:auto;
	margin-right: auto;
	margin-bottom: 8px;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 4px;
}
.mmenu-toggle {

	position: relative;
	padding: 9px 10px;
	margin-top: 14px;
	float:right;
	margin-bottom: 8px;
	background-color: transparent;
	border: 1px solid rgba(192,192,192,0.6);
	border-radius: 4px;
}

.mmenu-toggle .icon-bar {
  display: block;
  width: 32px;
  height: 2px;
  border-radius: 1px;
  border: 1px solid rgb(192,192,192);
}


.mmenu-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

@media (min-width: 768px) {
  .mmenu-toggle {
    display: none;
  }
}



.mainnav{
	width:100%;

}

.navbar-collapse {
	max-height:initial;

}
	/* UL

	#mmenu {
		position:relative;
		background-color:#fff;
		z-index:999;
		border:1px solid #cccccc;
		width:500px;
		top:20px;
	}
	*/
	.mmenu {
		position:relative;
		font-family: 'KoblenzSerial', sans-serif;
		font-size:18px;
		width:100%;
		margin:0;
		padding:0;
		text-transform:uppercase;
		display:block;
		z-index:100;
		height:auto;
		text-align:left;
	}

	.languagenav{
		position:relative;


	}

	.mmenu li {
		border:1px solid #cccccc;
		text-decoration:none;
		padding-left:10px;
		padding-top:6px;
		padding-right:2px;

		display:block;
		width:100%;
	}


	.mmenu li.last{
		padding-right:0px;

	}

	.mmenu li a {
		color:#7D808A;
	}

	.mobilesearch {
		/*display:relative;  no need */
		display:inline-block;
	}

@media (max-width: 500px) {
	.mobilesearch {
		display:none;
	}
}
/* Nav Switches */
/* Tablet */

.collapse {
	display:none!important;
}



@media (min-width: 768px) {

.collapse {
	display:block!important;
}

	.mainnav{
		/*margin-left:-28px;*/
		margin-left:-14px;
	}

	.mmenu {
		margin-top:0px;
		font-size:16px;
		position:relative; /* For drop downs */
		text-align:left;
		/*display:block!important;*/
		margin-bottom:0px;
		height:44px;
		display:table;
		left:initial;
	}
	.mmenu li {
		border:none;
		padding-left:0;
		text-decoration:none;
		display:inline-block;
		width:auto;
	}

	.mmenu > li {
		border:none;
		padding-left:0;
		vertical-align: middle;
		text-decoration:none;
		display: table-cell;
		max-width:110px;
		text-align:center;
		height:70px;
		margin-bottom:0px;
		padding-bottom:0px;
		word-wrap:break-word;
	}

	.mmenu > li > a {
		position:relative;
		top:-10px;
		height:auto;
		font-size:13px;
		max-width:110px;
		word-wrap:break-word;
	}


	.mmenu li a{
		display:inline-block;
		padding-left:10px;
		padding-right:10px;

	}


  	.textbar-toggle {
		display: none;
	}


	.navwrap{
		height:30px; /* For Drop Downs - fix for nav height */
		margin-top:0px;

		/*margin-top:10px;*/
	}
}

/* Normal Desktop */
@media (min-width: 992px) {
	.mmenu {
		left:initial;
		padding-left:15px;
	}
	.mmenu li {
		/*padding-right:24px;*/
	}

	.mmenu > li {
		max-width:146px;
		word-wrap:break-word;
	}

	.mmenu > li > a{
		max-width:146px;
		word-wrap:break-word;
		font-size:16px;
	}

	.navwrap{
		/*margin-top:20px;*/
	}
}

/* Large Desktop */
@media (min-width: 1200px) {
	.mmenu {
		left:initial;
		padding-left:15px;
	}

	.mmenu > li {
		max-width:146px;
		word-wrap:break-word;

	}

	.mmenu > li:first-child {
		max-width:126px;

	}
	.mmenu > li:first-child > a {
		max-width:126px;

	}

	.mmenu > li > a {
		max-width:146px;
		word-wrap:break-word;
	}


}


.submenu-wrap{
	display:none;
}

.submenu {
	display:none;
}

@media (min-width: 768px) {

	/* Menu li */
	.mmenu > .active {
		background-color:#AAAAAA;
		box-shadow: 0px 0px 0pt 1pt #777777;
		-webkit-border-top-left-radius: 6px;
		-webkit-border-top-right-radius: 6pxt;
		-moz-border-radius-topleft: 6px;
		-moz-border-radius-topright: 6px;
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;

	}
		/* A within LI */
		.mmenu > .active > a {
			color:#fff;
			text-decoration:none;

		}
			.mmenu > .active a:hover {
				color:#fff;
			}


			/* Menu Box */
			.mmenu li div.active  {
				/* left:-2px;*/
				/*top:auto; */
				display:block!important;

			}

			.mmenu li > div.active {
				/*left:-205px;*/
			}

			.mmenu li.sub-link.active:hover > a {
				color:#fff;
				text-decoration:none;
			}

	.submenu-wrap{
		display:block;
		top:60px;
		background-color: #AAAAAA;
		position:absolute;
		display:none;
		/*left:-999em;  Hides the drop down   left:-2px;top:auto; */
		/*height:auto;*/
		height:274px;
		padding:2px 2px 2px 2px;
		border:2px solid #AAAAAA;
		text-align:left;
		z-index:100;
		overflow:hidden;
		left:-105px;
	}
		.submenu-wrap-secondary{
			background-color:#fff;
			overflow:hidden;
			height:100%;
		}

	.submenu{
		display:block;
		color:#7D808A;
		/*left:-2px;top:auto;
		****/
		background-color:#fff;
		padding:10px;
		height:100%;
		border-radius:10px;
	}

		.submenu li {
			font-size:11px;
			position:relative;
			display: table;
			border:1px solid #7D808A;
			border-radius:15px;
			float:left;
			text-align:center;

			width:100px;
			height:100px;
			margin:5px;

		}

		.submenu li a {
			color:#7D808A;
			display: table-cell;
			vertical-align: middle;
		}

	.mmenu li:hover > a{
		color:#BBBBBB;
		text-decoration:none;
	}
				/*Accessories Submenu */

		.submenu-access{
			position:relative;
			display:block;
			color:#7D808A;
			/*left:-2px;top:auto;
			****/
			padding:18px 10px 10px 10px;
			/*padding:10px 0px 10px 10px;*/

			height:100%;
			border-radius:10px;
			overflow:hidden;
		}
			.submenu-access li {
				font-size:11px;
				position:relative;
				display: table;
				border:1px solid #7D808A;
				float:left;
				text-align:center;

				width:100px;
				height:100px;
				margin:5px;
				background-color:#fff;
				-webkit-transition: background-color 0.3s ease-in-out;
				-moz-transition: background-color 0.3s ease-in-out;
				-ms-transition: background-color 0.3s ease-in-out;
				-o-transition: background-color 0.3s ease-in-out;
				transition: background-color 0.3s ease-in-out;
			}

			.submenu-access li a {
				position:relative;
				z-index:10;
				color:#7D808A;
				display: table-cell;
				vertical-align: middle;
				-webkit-transition: color 0.3s ease-in-out;
				-moz-transition: color 0.3s ease-in-out;
				-ms-transition: color 0.3s ease-in-out;
				-o-transition: color 0.3s ease-in-out;
				transition: color 0.3s ease-in-out;
			}

		/*
				.submenu-access li:hover  {
					background-color:#7D808A;
				}


				.submenu-access li:hover a {
					color:#fff;
					display: table-cell;
					vertical-align: middle;
				}*/

			.submenu-access .access-blurb {
				display:none;
			}



			.submenu-access li .access-inner-hover-overlay {
				position:absolute;
				display:block;
				z-index:1;
				left:0;
				right:0;
				bottom:0;
				top:0;
				opacity:0;
				-webkit-transition: all 0.3s ease-in-out;
				-moz-transition: all 0.3s ease-in-out;
				-ms-transition: all 0.3s ease-in-out;
				-o-transition: all 0.3s ease-in-out;
				transition: all 0.3s ease-in-out;
			}


				.submenu-access li:hover .access-inner-hover-overlay {
					opacity:1;
				}


			/* .div  - not UL */
		.submenu-prods{
			display:block;
			color:#7D808A;
			/*left:-2px;top:auto;
			****/
			background-color: #fff;

			height:100%;
		}
			.submenu-prods .leftmenu{
				position:relative;
				display:inline-block;
				z-index:40;
				float:left;
				width:200px;
				height:100%;
				padding:0;
				margin:0;
				padding-top:14px;

				/*swapped the belwo from UL*/
				background-color:#DDDDDD;
				border:1px solid #888888;
				/* end swapped */
			}
							.leftmenu > h2{

								text-transform:none;
								font-size:14px;
								position:relative;
								display:inline-block;
								width:100%;
								height:10px;
								text-align:center;
								font-weight:bold;
								margin-top:5px;
								margin-bottom:5px;

							}

							.leftmenu > h2.minimenu{

								text-transform:none;
								font-size:14px;
								position:relative;
								display:inline-block;
								width:100%;
								height:10px;
								text-align:center;
								font-weight:bold;
								margin-top:5px;
								margin-bottom:5px;
								cursor:pointer;
							}


							.leftmenu > h2.downed:after{
								padding-left:5px;
								content: "- ";

							}

							.leftmenu > h2.notdowned:after{
								padding-left:5px;
								content: "+ ";

							}


								.noshow {
									height:0px!important;
									display:none!important;
								}

				.leftmenu > ul{
					background-color:#DDDDDD;
					padding:0;
					margin:0;
					text-align:center;
				}
					.leftmenu > ul > li {
						float:left;
						background-color:#fff;
						display:inline-block;
						height:28px;
						margin:3px 5px 3px 0px;
						border-top:1px solid #AAA;
						border-bottom:1px solid #AAA;
						cursor:pointer;
						width:170px;
						padding-left:20px; /* 24 */
						-webkit-transition: width 0.3s linear, color 0.2s linear;
						-moz-transition: width 0.3s linear, color 0.2s linear;
						-ms-transition: width 0.3s linear, color 0.2s linear;
						-o-transition: width 0.3s linear, color 0.2s linear;
						transition: width 0.3s linear, color 0.2s linear;
						font-size:12px;
					}
							.leftmenu  ul > li.active{
								width:188px!important;
								background-color:#7D808A!important;

								border-top:1px solid #AAAAAA!important;
								border-bottom:1px solid #AAAAAA!important;
								color:#fff!important;

							}
							.leftmenu  ul > li.active:after{
								content: " ";
								background: url('../img/layout/arrow2.png');
								position:relative;
								display:inline-block;
								width:24px;
								height:28px;
								float:right;
								padding:0;
								margin-top:-7px;
								left:26px;
								z-index:10;
							}

						.leftmenu > ul > li:after{
							content: " ";
							background: url('../img/layout/arrow.png');
							position:relative;
							display:inline-block;
							width:24px;
							height:28px;
							float:right;
							padding:0;
							margin-top:-7px;
							left:26px;
							z-index:10;
						}

							.leftmenu > ul > li:hover:after{
								content: " ";
								background: url('../img/layout/arrow2.png');
								position:relative;
								display:inline-block;
								width:24px;
								height:28px;
								float:right;
								padding:0;
								margin-top:-7px;
								left:26px;
								z-index:10;
							}

							.leftmenu > ul > li.flatlink{
								background-color:#fff;
								transition:none;
								width:198px;
							}

							.leftmenu > ul > li.flatlink:hover{
								background-color:transparent;
								color:#000;


							}
								.leftmenu > ul > li.flatlink:hover a{
									color:#000;
								}
								.leftmenu > ul > li.flatlink:after{
									content:"";
									background: none;

								}
								.leftmenu > ul > li.flatlink:hover:after{
									content:"";
									background:none;

								}


			.submenu-prods .rightview{
				display:inline-block;
				position:relative;
				z-index:20;
				width:512px;
				padding:0;
				margin:0;
				height:100%;
				float:left;
			}

				.submenu-prods .rightview .subprod-view{
					position:absolute;
					width:100%;
					height:100%;
					background-color:#fff;
					display:none;
				}
					/* Show active overwrite */
					.submenu-prods .rightview .active {
						display:block!important;
					}

						.submenu-prods .rightview .subprod-view .blurb{
							text-transform:none;
							padding-top:10px;
							padding-left:30px;
							padding-right:20px;
							font-size:12px;
						}
							.submenu-prods .rightview .subprod-view .blurb h3 {
								color:#777777;
								padding:0;
								margin:0;
								font-weight:bold;
								font-size:16px;
							}

						.submenu-prods .rightview .subprod-view ul{
							padding:0px 10px 0px 10px;
							margin:0;
							height:100%;

						}
							.submenu-prods .rightview .subprod-view ul li{
								display:inline-block;
								position:relative;
								vertical-align: top; /*fix double line text*/
								width:100px;
								height:130px; /* orig 120px */
								margin:2px;
								text-align:center;
								top:0;
								/*opacity:0.9;*/
							}
								/*.submenu-prods .rightview .subprod-view ul li:hover{
									opacity:1;

								}*/

								.submenu-prods .rightview .subprod-view ul li:hover img{
									border:1px solid #0459AC;

								}


								.submenu-prods .rightview .subprod-view ul li img{
									border:1px solid #AAAAAA;
									width:100px;
									height:100px;
									-webkit-box-shadow: 0 10px 6px -6px rgba(119,119,119,0.5); /* #777 */
									-moz-box-shadow: 0 10px 6px -6px rgba(119,119,119,0.5);
									box-shadow: 0 10px 6px -6px rgba(119,119,119,0.5);

								}
									.override-cuz-small{
										width:100px!important;
										height:120px!important;
									}
									.override-cuz-small-img{
										width:150px!important;
										height:150px!important;
									}


								.submenu-prods .rightview .subprod-view ul li .title{
									text-transform:none;
									padding-top:5px;
									color:#000;
									margin:0;
									font-size:12px;

									background-color:#1081c5;
									color:#fff;
									border-left:1px solid #AAAAAA;
									border-bottom:1px solid #AAAAAA;
									border-right:1px solid #AAAAAA;
								}

								.submenu-prods .rightview .subprod-view ul li:hover .title {
    								border-left:1px solid #0459AC;
									border-bottom:1px solid #0459AC;
									border-right:1px solid #0459AC;
    							}

		.submenu-tents .row{
			padding:0;
			margin:0;
		}

		.tent-container{
			width:100%;
			height:100%;
			padding:0;
			margin:0;
			border-radius:10px;
			overflow:hidden; /* just in case */
			text-align:center;
		}

				.tent-container h3 {
					position:absolute;
					font-family: 'KoblenzSerial', sans-serif;
					background-color:rgba(255,255,255,1);
					border:1px solid #AAAAAA;
					border-top:none;
					font-size:16px;
					color:#7D808A;
					width:150px;
					/*text-shadow: 2px 2px #000;*/
					margin-left:auto;
					margin-right:auto;
					left:0;
					right:0;
					top:-20px;
					z-index:10;
					padding:4px 0;
					/*box-shadow: 5px -5px 10px #888888;*/
				}


}

/* Normal Desktop */
@media (min-width: 992px) {
	.leftmenu  ul > li.active{
			width:198px!important;
	}


		.submenu-prods .rightview .subprod-view ul li{

			width:100px;
			height:120px;
			margin:10px;
		}

			.submenu-prods .rightview .subprod-view ul li img{

				width:100px;
				height:100px;

			}

	.submenu-wrap{
		/*height:254px;
		left: -141px;*/
	    height: 350px;
    	left: -142px;
	}

		.submenu-prods .rightview{
			width:732px;
		}
		.leftmenu ul li .inner-prodsub {
			width:732px;
		}
			.defaultr-wrap{
				width:732px;
			}

}

/* Large Desktop */
@media (min-width: 1200px) {

	.submenu-prods .rightview .subprod-view ul li{
		width:150px;
		height:170px;
		margin:10px;
	}

		.submenu-prods .rightview .subprod-view ul li img{
			width:150px;
			height:150px;
		}

		.submenu-prods .rightview{
			width:932px;
		}

		.leftmenu ul li .inner-prodsub {
			width:932px;
		}

			.defaultr-wrap{
				width:932px;
			}


	.submenu-wrap{
		/*height:280px;
		left:-175px;*/
		height: 435px;
	    left: -176px;
	}

		.submenu-access .access-blurb h3 {
			color:#0459AC;
			padding:0;
			margin:0;
			font-size:14px;
			font-weight:bold;
		}

		.submenu-access .access-blurb {
			float:left;
			display:block;
			font-size:13px;
			width:300px;
			height:100px;
			text-transform:none;
			margin-right:30px;

		}

}


/*----------------------------------------------*/
/* Front Page */
/*----------------------------------------------*/

/* News block
---------------------------------------------------------- */
.fp-news{
	padding-left:10px;

}

.fp-news img {
	float:left;
	padding-right:5px;

}

.fp-news-info{
	padding:0;

	font-size:8px;
	color:#000;
	text-transform:uppercase;
	font-weight:bold;

}

.fp-news h3{
	color:#000;
	padding:0;
	margin:0;
	font-size:14px;
	font-weight:bold;

}

.fp-news-text{
	font-family: 'KoblenzSerial', sans-serif;
	color:#444444;
	font-size:12px;
	padding-bottom:12px;

}

.fp-news-text p {
	font-size:12px;

}

.fp-products{
	text-align:center;
	/*padding-left:8px;
	padding-right:8px;*/

	padding:0px 18px;
	margin:0px;
}

	.fp-products .fpp-col {
		padding-left:5px;
		padding-right:5px;
		margin-bottom:10px;
	}

	.fp-products .fpp-col .fp-product-box {
	    -webkit-transition: opacity 0.3s ease-in-out;
		-moz-transition: opacity 0.3s ease-in-out;
		-ms-transition: opacity 0.3s ease-in-out;
		-o-transition: opacity 0.3s ease-in-out;
		transition: opacity 0.3s ease-in-out;
	}

		.fp-products .fpp-col .fp-product-box.fp-product-box-hf {
			opacity:1;
		}

		.fp-products .fpp-col:hover .fp-product-box.fp-product-box-hf {
			opacity:0.7;
		}

.fp-product-box{
	background-color:rgba(136,136,136,0.8);

}

	.fpprod-access{
		background-color: #f4f4f4;
		background-repeat:no-repeat;
		background-position:center;
		background-size:100% auto;
		height:100px;
		cursor:pointer;
		border:1px solid #7D808A;
	}

	.fpprod-awnings{
		background-color:#f4f4f4;
		background-repeat:no-repeat;
		background-position:center;
		background-size:100% auto;
		height:100px;
		cursor:pointer;
		border:1px solid #7D808A;

	}


	.fpprod-tents{
		background-color:#f4f4f4;
		background-repeat:no-repeat;
		background-position:center;
		background-size:100% auto;
		cursor:pointer;
		height:100px;
		border:1px solid #7D808A;
	}

	/*.fp-product-box h3 {
		font-size:22px;
		font-weight:bold;
		position:relative;
		display:inline-block;
		float:right;
		margin-right:4%;
		color:#fff;
		text-shadow: 2px 2px #000;
		padding:8px 0px;

		z-index:10;

		/*box-shadow: 5px -5px 10px #888888;*/
	/*}
	*/

	.fpwrap{
		width:100%;
		height:100%;
		padding:0;
		position:relative;

	}


	.fp-product-box .fpwrap .fpwrapinner-overlay {
		position:absolute;
		background-repeat:no-repeat;
		background-position:center;
		background-size:100% auto;
		top:0;
		bottom:0;
		right:0;
		left:0;
		width:100%;
		height:100%;
		opacity:0;
		-webkit-transition: opacity 0.3s ease-in-out;
		-moz-transition: opacity 0.3s ease-in-out;
		-ms-transition: opacity 0.3s ease-in-out;
		-o-transition: opacity 0.3s ease-in-out;
		transition: opacity 0.3s ease-in-out;
		z-index:2;
	}

	.fp-products .fpp-col:hover .fp-product-box .fpwrap .fpwrapinner-overlay {
		opacity:1;
	}



/*
	.fp-product-box h3 {
		position:absolute;
		font-family: 'KoblenzSerial', sans-serif;
		background-color:rgba(255,255,255,1);
		border:1px solid #7D808A;
		border-bottom:1px solid #fff;
		-webkit-border-top-left-radius: 15px;
		-webkit-border-top-right-radius: 15px;
		-moz-border-radius-topleft: 15px;
		-moz-border-radius-topright: 15px;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		font-size:16px;
		color:#7D808A;
		width:150px;
		margin-left:auto;
		margin-right:auto;
		left:0;
		right:0;
		bottom:-11px;
		z-index:10;
		padding:4px 0;
	}
*/

	.fp-product-box h3 {
		position:absolute;
		font-family: 'KoblenzSerial', sans-serif;
		background-color:#1081c5;
		border:1px solid #fff;
		border-bottom:none;
		-webkit-border-top-left-radius: 15px;
		-webkit-border-top-right-radius: 15px;
		-moz-border-radius-topleft: 15px;
		-moz-border-radius-topright: 15px;
		border-top-left-radius: 15px;
		border-top-right-radius: 15px;
		font-size:16px;
		color:#fff;
		width:150px;
		/*text-shadow: 2px 2px #000;*/
		margin-left:auto;
		margin-right:auto;
		left:0;
		right:0;
		bottom:-11px;
		z-index:10;
		padding:4px 0;
		/*box-shadow: 5px -5px 10px #888888;*/
	}

	.fp-product-box img{
		display:inline;
		position:relative;
		padding:0;
		margin:0;
	}

.fp-title{
	display:block;
	font-size:16px;
	font-weight:bold;
	color:#7D808A;
	text-transform:uppercase;
	padding-left:10px;
}

.newswrap{
	padding-left:15px;

}
/* Tablet */
@media (min-width: 768px) {

	.fpprod-awnings{
		height:180px;
		background-size:cover;
	}
	.fpprod-access {
		height:180px;
		background-size:cover;
	}
	.fpprod-tents{
		height:180px;
		background-size:cover;
	}

	.fp-title{
		display:none;
	}
	.fp-products{
		margin-top:2px;

	}

	.fp-prod-fixl{
		padding-left:0px;
		margin-left:0px;
	}
	.fp-prod-fixr{
		padding-right:0px;
		margin-right:0px;
	}



	.fp-news{
		padding-top:5px;
	}
	.newswrap{
		border-bottom:1px solid #7D808A;
		border-top:1px solid #7D808A;
	}

}
/* Normal Desktop */
@media (min-width: 992px) {

	.fp-title{
		display:block;
		font-size:14px;
		font-weight:bold;
		padding-left:10px;
	}

	#scroll {
		overflow:hidden;
		height:208px;

		/*border-bottom: 1px solid #cccccc;
		*/


	}

	.fp-news h3{
		font-size:14px;
	}

	/*.fp-news-text{
		font-size:12px;
		padding-bottom:20px;
	}

	.fp-news-text p{
		font-size:12px;

	}
	*/
	.fp-news-info{
		font-size:10px;
	}
	.newswrap{
		overflow:hidden;
		border:1px solid #7D808A;

		padding-left:5px;
		/*height:200px;
		overflow-y:hidden;
		*/
		right:8px;
		border-left:none;
		-webkit-border-top-right-radius: 15px;
		-webkit-border-bottom-right-radius: 15px;
		-moz-border-radius-topright: 15px;
		-moz-border-radius-bottomright: 15px;
		border-top-right-radius: 15px;
		border-bottom-right-radius: 15px;
	}

	.sliderwrap{

	}

	.fpprod-awnings{
		height:200px;

	}
	.fpprod-access {
		height:200px;

	}
	.fpprod-tents{
		height:200px;

	}

}

/* Large Desktop */
@media (min-width: 1200px) {

	.fpprod-awnings{
		height:250px;

	}
	.fpprod-access {
		height:250px;

	}
	.fpprod-tents{
		height:250px;

	}
	.fp-title{
		display:block;
		font-size:24px;
		font-weight:bold;
		color:#7D808A;
		text-transform:uppercase;
		margin-top:-4px;
	}
	#scroll {
		overflow:hidden;
		height:248px;
	}
	.newswrap{



	}

}


/* Base Cat Page */

.bc-product-box h3 {
	position:absolute;
	font-family: 'KoblenzSerial', sans-serif;
	background-color:rgba(255,255,255,1);
	border:1px solid #7D808A;
	border-bottom:none;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	font-size:16px;
	color:#7D808A;
	width:220px;
	/*text-shadow: 2px 2px #000;*/
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
	bottom:-10px;
	z-index:10;
	padding:4px 0;
	/*box-shadow: 5px -5px 10px #888888;*/
}

	.bcprod-box{
		background-color:#f4f4f4;
		background-repeat:no-repeat;
		background-position:center;
		background-size:100% auto;
		height:200px;
		cursor:pointer;
		border:1px solid #7D808A;

	}

	.bcwrap{
		width:100%;
		height:100%;
		padding:0;
		position:relative;

	}

@media (min-width: 768px) {

	.bcprod-box{
		height:200px;
		background-size:100% 100%;
	}

}
/* Normal Desktop */
@media (min-width: 992px) {
	.bcprod-box{
		height:250px;

	}


}


@media (min-width: 1200px) {
	.bcprod-box{
		height:300px;

	}

}




.normalprodimg{
	width:100%;
	height:200px;
	margin:0 auto;
	overflow:hidden;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:top center;
}

@media (min-width: 768px) {
	.normalprodimg{
		height:350px;
	}

}


@media (min-width: 992px) {
	.normalprodimg{
		height:430px;
	}

}

@media (min-width: 1200px) {
	.normalprodimg{
		height:500px;
	}
}

/* Views Shop Map*/

.balloon {
	width:250px;
}

.balloon a{

	color:#0459AC;

}

.balloon a:hover{
	color:#0000FF;

}

.sinfowindowbold {
	font-weight:bold;
}

.locatorwrap{
	height:200px;
	overflow:hidden;
	border:1px solid #7D808A;
}

#locatorscroll {
	height:200px;
	overflow:hidden;

}

#edit-field-geofield-distance-distance{
	max-width:80px;
	display: block;

  height: 34px;
  padding: 6px 22px 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  /*border-radius: 4px;*/
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
          transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}


#edit-field-geofield-distance-distance:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

#edit-field-geofield-distance-unit{
	  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 2px 6px 2px;
  font-size: 14px;
  margin-top:-3px;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  /*border-radius: 4px;*/
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
          transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;

}

#edit-field-geofield-distance-unit:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

#edit-field-geofield-distance-origin{
	max-width:200px;
}

.ip-geoloc-map{
	border:1px solid #7D808A;
	border-bottom:none;
}

.locatorsearchbox{
	border:1px solid #7D808A;
	padding:10px;
	margin-bottom:10px;
}

.locatorwrapsb{
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

.locbutton{

	margin-top:70px;
	margin-right:20px;
	float:right;

}

#edit-field-ptype-value-wrapper{
	width:220px;
}

/*edit-field-geofield-distance-wrapper*/
@media (min-width: 768px) {
	#edit-field-ptype-value-wrapper{
		width:220px;
	}

	.locbutton{
		margin:0;
		margin-top:70px;
		margin-right:20px;
		float:right;

	}

	.locatorwrapsb{
		width:688px;
	}

}

@media (min-width: 992px) {
	#edit-field-ptype-value-wrapper{
		max-width:350px;
	}

.locbutton{
	margin:0;
	position:absolute;
	right:10px;
	top:50px;
}

	.locatorwrapsb{
		width:800px;

	}
}

@media (min-width: 1200px) {
.locbutton{
	position:absolute;
	right:20px;
	top:50px;
}


	.locatorwrapsb{
		width:1000px;

	}

	#edit-field-geofield-distance-origin{
		max-width:380px;
	}



}


		.faq ul{
			position:relative;
			display:block;
			color:#7D808A;
			/*left:-2px;top:auto;
			****/
			padding:10px;
			/*padding:10px 0px 10px 10px;*/

			height:100%;
			border-radius:10px;
			overflow:hidden;
		}
			.faq li {
				font-size:16px;
				position:relative;
				display: table;
				border:1px solid #7D808A;
				border-radius:15px;
				-webkit-border-radius: 15px;
				float:left;
				text-align:center;

				width:160px;
				height:160px;
				margin:15px;
				background-color:#fff;

			}

			.faq li a {
				color:#7D808A;
				display: table-cell;
				vertical-align: middle;

			}
				.faq li:hover  {
					background-color:#7D808A;
					/*border-color:1px solid #000; oups fix*/
				}

				.faq li:hover a {
					color:#fff;
					display: table-cell;
					vertical-align: middle;
				}

.loctable {
	cursor:pointer;
	background-color:#fff;
	color:#333333;

}

.loctable:hover{
	background-color:#7D808A;
	color:#fff;
}

.activelocgm {
	background-color:#7D808A;
	color:#fff;
}


/* languages in mobile nav */
.languagenav{
	height:auto;

}

	.languagenav ul {
		list-style:none;
		width:100%;
		margin-left:auto;
		margin-right:auto;
		text-align:center;
	}

	.languagenav ul li {
		display:inline-block;
		padding:5px;
	}

.search-results{
	padding-left:0px;
	margin-left:0px;
}
.search-snippet-info{
	display:none;
}
.search-snippet-info h2{
	display:none;

}

.table > tbody > tr > td {
	padding-top:0px;
	padding-bottom:0px;

}




/* Slider
---------------------------------------------------------- */
.sliderwrap{
	display:none;
}

@media (min-width: 768px) {
	.sliderwrap{
		display:block;
		padding-right:0;
		margin-right:0;
	}
}

.hpslider-loading .loader {
	position:absolute;
	margin-left:auto;
	margin-right:auto;
	left:0;
	right:0;
	width:100px;
	height:100px;
	top:50%;
	margin-top:-50px;

	background: url('../img/slider/loader.gif') no-repeat center center !important;
	background-size:100% 100%!important;
}


.sloading {
	/*display:none!important;
*/
	position:relative;
	/*border: 1px solid #7D808A;*/
	width:100%;
	height:auto;
	margin:0px 8px;

}
.sloading li {
opacity:0!important;
}
.sloading li img {
	opacity:0!important;
	height:0px!important;
}


@media (min-width: 768px) {
	.sloading {
		height:236px!important;
	}
}

@media (min-width: 992px) {
	.sloading  {
		height:310px!important;
	}
}

@media (min-width: 1200px) {
	.sloading  {
		height:378px!important;
	}
}


#hp-slider{
	padding:0;margin:0px auto 0px auto;
}

.bx-wrapper {
	margin:0px 8px;
}



.bx-wrapper img {
	height:auto;
	max-width:100%;
}

@media (min-width: 768px) {
	.bx-wrapper img {
		width: 100%;
		height:236px;
		display: block;
		max-width:initial;
	}
}

@media (min-width: 992px) {
	.bx-wrapper img {
		width:100%;
		height:310px;
	}
}

@media (min-width: 1200px) {
	.bx-wrapper img {
		width:100%;
		height:378px;
	}
}





.fpprod-bottomlarge {
	background-color:#fff;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
	cursor:pointer;
	border:1px solid #7D808A;
}


.fp-pb-sliderwrap {
	position:absolute;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	width:100%;
	height:100%;
	padding: 0px 5px;
	margin:0px;
}


.featured-product-slider {
	width:100%;
	height:100%;
	overflow:hidden;
}

	.featured-product-slider .featured-product-slide {
		width:100%;
		background-size:cover;
		background-repeat:no-repeat;
		background-position:center center;
	}

		.featured-product-slider .featured-product-slide a {
			position:relative;
			z-index:10;
			display:block;
			width:100%;
			height:100%;
		}

			.featured-product-slider .featured-product-slide a .fps-inner {
				width:100%;
				height:100%;
			}

		.featured-product-slider .featured-product-slide .featured-product-title {

		}



.featured-product-slider .featured-product-slide .featured-product-title{
	position:relative;
	left:initial;
	width:100%;
	font-size:12px;
	font-weight:700;
	text-transform:uppercase;
	background-color:#0091D5;
	text-align:center;
	color:#fff;
	margin:0;
	padding:6px 14px 6px 14px;
	border-radius:0px;
	border:none;
	border-bottom:1px solid #fff;
}


.featured-product-slider .slick-dots {
	bottom:0px;
	text-align:right;
	z-index:999;
	padding-right:10px;
}

	.featured-product-slider .slick-dots li {
		margin:0px;
	}

		.featured-product-slider .slick-dots li button {
			background: #666;
		    text-indent: -9999px;
		    display: block;
		    width: 14px;
		    height: 14px;
		    margin: 0 3px;
		    outline: 0;
		    -moz-border-radius: 99%;
		    -webkit-border-radius: 99%;
		    border-radius: 99%;
		    border: 2px solid rgba(255,255,255,0.8);
		}

		.featured-product-slider .slick-dots li.slick-active button {
			background:#000;
		}

			.featured-product-slider .slick-dots li button:before {
				font-size:10px;
				content:none;
				display:none;
			}



@media (min-width: 768px) {
	.featured-product-slider .featured-product-slide .featured-product-title {
		position:absolute;
		left:0px;
		top:20px;
		width:50%;
		font-size:14x;
		font-weight:700;
		text-align:right;
		padding:6px 14px 6px 14px;
		-webkit-border-top-right-radius: 10px;
		-webkit-border-bottom-right-radius: 10px;
		-moz-border-radius-topright: 10px;
		-moz-border-radius-bottomright: 10px;
		border-top-right-radius: 10px;
		border-bottom-right-radius: 10px;
		border:1px solid #fff;
		border-left:none;
	}
}

@media (min-width: 992px) {
	.featured-product-slider .featured-product-slide .featured-product-title {
		font-size:18px;
	}
}

@media (min-width: 1200px) {
	.featured-product-slider .featured-product-slide .featured-product-title {
		font-size:22px;
	}
}











.fpprod-bottomlarge,
.featured-product-slide {
	height:200px;
}

@media (min-width: 768px) {
	.featured-product-slide,
	.fpprod-bottomlarge{
		/*height:250px;*/
		height:180px;
	}
}

@media (min-width: 992px) {
	.featured-product-slide,
	.fpprod-bottomlarge{
		/*height:300px;*/
		height:200px;
	}
}

@media (min-width: 1200px) {
	.featured-product-slide,
	.fpprod-bottomlarge{
		/*height:400px;*/
		height:250px;
	}
}


.site-lang-bar {
	position:relative;
	right:initial;
	top:0px;
	padding:10px 10px 0px 10px;
	height:auto;
	text-align:left;
	margin-left:20px;
}

.site-flag-wrap {
	display:inline-block;
	padding:0px 6px;
}

	.site-flag-wrap a {
		text-decoration:none;
		font-size:12px;
		line-height:12px;
	}

	.site-flag-wrap i { /*
		display:block;
		margin:0 auto;*/
	}

		.site-flag-wrap a i{
	        -webkit-filter: grayscale(100%);
			filter: grayscale(100%);
			filter: gray;
		}

			.site-flag-wrap a:hover i {
			   -webkit-filter: grayscale(0%);
				filter: grayscale(0%);
				filter: initial;
			}



.dropdownbasic {

}

	.dropdownbasic a.dropdown-toggle {

	}

		.dropdownbasic a.dropdown-toggle:active,
		.dropdownbasic a.dropdown-toggle:hover,
		.dropdownbasic a.dropdown-toggle:focus {
			text-decoration:none;
		}


		.dropdownbasic ul.dropdown-menu {
			top:50px;
			left:-2px;
		    border: 2px solid #777777;
		    border-radius:0px;
		}

			.dropdownbasic ul.dropdown-menu li {
				display:block;
			}

				.dropdownbasic ul.dropdown-menu li:hover a {
					background:none;
					color:#000;
				}





@media (max-width: 768px){

	.dropdownbasic.open ul.dropdown-menu {
		top:0px;
		left:0px;
		width:100%;
		position:relative;
		width:100%;
		border:0;
	}


}







@media (min-width: 979px) {
  ul.mmenu li.dropdownbasic:hover > ul.dropdown-menu {
    display: block;
  }


  	ul.mmenu > li.dropdownbasic:hover {
		background-color:#AAAAAA;
		box-shadow: 0px 0px 0pt 1pt #777777;
		-webkit-border-top-left-radius: 6px;
		-webkit-border-top-right-radius: 6pxt;
		-moz-border-radius-topleft: 6px;
		-moz-border-radius-topright: 6px;
		border-top-left-radius: 6px;
		border-top-right-radius: 6px;

	}

		ul.mmenu > li.dropdownbasic:hover > a {
			color:#fff;
			text-decoration:none;

		}
}


/* New Range Cat */

.node-type-range-cat {

}
	.node-type-range-cat .main .normalpage {
		padding:0;
	}

	.node-type-range-cat .rangecat-topblurb-wrap {
		background-color: #53656E;
	}

		.node-type-range-cat .rangecat-topblurb-wrap,
		.node-type-range-cat .rangecat-topblurb-wrap h2,
		.node-type-range-cat .rangecat-topblurb-wrap h2 > span,
		.node-type-range-cat .rangecat-topblurb-wrap h2 > span > span {
			color:#FFFFFF!important;
		}


		.node-type-range-cat .rangecat-topblurb-wrap .prblurbboxwrap > .prodrblurb {
			border:0;
			padding-top:30px;
			padding-bottom:30px;
		}

		.node-type-range-cat .rangecat-topblurb-wrap .primgboxwrap .normalimg {
			border-left:5px solid #b1d336;
			/*
			border-left:4px solid #b1d336;
			border-top:4px solid #b1d336;
			border-right:4px solid #b1d336;*/
		   /* top: 4px;*/
		    right: -15px;
    		position: relative;
		}



/*
	.node-type-range-cat .rangecat-imagelinks-wrap {
		background-color: #53656E;
    	color: #fff;
    	border-bottom: 10px solid #b1d336;
    	border-top: 4px solid #b1d336;
	}

		.node-type-range-cat .rangecat-imagelinks-wrap div.title {
			color:#fff;
		}

		.node-type-range-cat .rangecat-imagelinks-wrap .range-items ul li img {
			border:1px solid #fff;
		}
		.node-type-range-cat .rangecat-imagelinks-wrap .range-items ul li:hover img {
			border:1px solid #b1d336;
		}
*/


	.node-type-range-cat .rangecat-bottominfo-wrap {

	}

		.node-type-range-cat .rangecat-bottominfo-wrap .catrinfo {
			margin-top:30px;
			padding: 10px 20px;
		    background-color: #53656E;
		    border:0;
		    border-left: 6px solid #b1d336;
		    color:#fff;
		}

			.node-type-range-cat .rangecat-bottominfo-wrap .catrinfo a {
				color:#fff;
			}

			.node-type-range-cat .rangecat-bottominfo-wrap .catrinfo strong {
				color:#b1d336;
			}

			.node-type-range-cat .rangecat-bottominfo-wrap .catrinfo span {
				color:#fff!important;
			}



/*
.featured-product-slider-box-wrapper .fpwrap{

	height:auto;
}

	.featured-product-slider-box-wrapper .fpwrap h3 {
		bottom:-250px;
	}*/